<?xml version="1.0" encoding="UTF-8"?>
<Config>
    <defaultCapInterval>510</defaultCapInterval>
    <algoTime>400</algoTime>
    <algoTime4K>800</algoTime4K>
    <minProcessTime>500</minProcessTime>
    <hdrProcessTime>2650</hdrProcessTime>
</Config>
